<div class="chat">
  <div class="chat-section">
    <div *ngFor="let chat of chatThread.messages" class="chat-thread">
      <div class="row">
        <div class="col-12">
          <div *ngIf="chat.from.id === 999" class="owner">
            <p>{{chat.content}}</p>
            <p>{{moment(chat.time).format("LT, MMM D YYYY")}}</p>
          </div>
          <div *ngIf="chat.from.id === 22" class="respondent">
            <p>{{chat.content}}</p>
            <p>{{moment(chat.time).format("LT, MMM D YYYY")}}</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div>
  <textarea placeholder="Type your message here" rows="4" class="message"></textarea>
</div>